PRODUCT STUDIO
Productafbeeldingen1 / 15
Zyxel / PRODUCT DOSSIER
Zyxel GS1350-26HP-EU0101F
Zyxel GS1350-26HP-EU0101F Switch
SKU: GS1350-26HP
Zyxel GS1350-26HP-EU0101F Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
Zyxel GS1350-26HP-EU0101F Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Totale vermogen op de Ethernet-behuizing
375 W
Aantal Ethernet Power PoE-ingangen
24
Power over Ethernet Poe ondersteuning
Ja
Fiber-Ethernet-bekabelingstechnologie
1000BASE-X
IGMP zoeken
Ja
Igmp-proxyserver
Ja
Locatie-instellingen configuratie CLI
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ja
Aantal combo SFP-poorten
2
Voortsnelheid
38,7 Mpps
Upgradable ingebouwde software
Ja
MTBF-bereik
888495 Uur
Cyclusbescherming
Ja
Beveiligingsalgoritme ondersteund
SNMP, SNMPv3, SSH, SSL/TLS
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
5 - 95%
Maximaal stroomverbruik
Werk temperatuurbereik
-20 - 50 °C
Opslagtemperatuurbereik Celsius
Geluidsniveau
40,1 dB
Elektromagnetische compatibiliteit
CE, FCC, C-Tick, A; BSMI CNS13438
Compatibel systeem HS-code
85176990
Pakketcache
Meegeluverde kabels
AC
Merk
Zyxel
Categorie
Netwerkswitches
Productnaam
GS1350-26HP-EU0101F
GTIN EAN UPC
4718937604463,
Categorie
Netwerkswitches
Merk
Zyxel
Productnaam
GS1350-26HP-EU0101F
Productserie
Verkochte markten
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, CH, BE, US, UA, PL, WW, PT, CA, GB, NO, BG, SK, LT, CZ, EE, LU
Datum toegevoegd aan systeem
2019-07-19
Productiedatum
Productcode
GS1350-26HP-EU0101F
Snelheidsbeperking
Ja
Warmteafvoer
1530,75 BTU/s
Wachtrijplanningsalgoritmen
SPQ, WFQ, Weighted Round Robin (WRR)
MIB-ondersteuning
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Multicast-ondersteuning
Ja
Virtuele LAN-functies
MAC address-based VLAN, Port-based VLAN
Systeemgebeurtenislog
Ja
VLAN-ondersteuning
Ja
®